html,
body {
  margin: 0;
  padding: 0;
}

body {
  background-color: #ffffff;
  font-size: 18px;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.brand {
  display: block;
  outline: 0;
  padding: 0;
  width: 100%;
  max-width: 300px;
  height: auto;
  margin: 30px auto;
}

.buttonWebsite {
  display: flex;
  justify-content: center;
}

.button.button-primary.website {
  font-size: 14px;
  background-color: #000000;
  color: #ffffff;
  margin-bottom: 30px;
  border-color: #000000;
}

.button.button-primary.website:hover {
  font-size: 14px;
  background-color: #ffffff;
  color: #000000;
  margin-bottom: 30px;
  border-color: #000000;
}

.contato {
  display: flex;
  flex-direction: column;
}

.contato a {
  text-align: center;
  text-decoration: none;
  color: #2b2b2b;
}

.contato a:hover {
  text-align: center;
  text-decoration: none;
  color: dimgray;
}